=== debian/control ===
Source: libdistlib-java
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper,
               javahelper,
               junit4 <!nocheck>,
               libcommons-math-java,
               libcommons-logging-java,
               liblog4j1.2-java,
               default-jdk-headless,
               libmaven-javadoc-plugin-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/libdistlib-java
Vcs-Git: https://salsa.debian.org/med-team/libdistlib-java.git
Homepage: https://sourceforge.net/projects/statdistlib/
Rules-Requires-Root: no

Package: libdistlib-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:Recommends}
Suggests: libdistlib-java-doc (= ${binary:Version})
Description: Java library of statistical distribution functions
 This is a library written in Java, providing probability density function,
 cumulative distribution function, quantiles and random variate generation
 for several common statistical distributions.

Package: libdistlib-java-doc
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:Recommends}
Section: doc
Multi-Arch: foreign
Description: Java library of statistical distribution functions (documentation)
 This is a library written in Java, providing probability density function,
 cumulative distribution function, quantiles and random variate generation
 for several common statistical distributions.
 .
 This package provides the documentation for the library.
