=== debian/rules ===
#!/usr/bin/make -f

# Uncomment to get verbose build.
#export DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper
