=== debian/tests/control ===
Tests: compareOutputsToR
Depends: libdistlib-java, default-jdk, r-base-core

Tests: checkSomeQuantileCurves
Depends: libdistlib-java, default-jdk, r-base-core
