=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//g, mode=git" \
 https://git.code.sf.net/p/statdistlib/git refs/tags/DistLib-([\d\.]+) debian uupdate
